<?php
include 'Calendar.php';
$calendar = new Calendar('2023-05-1');
$calendar->add_event('', '2023-05-03', 1, 'clardeluna' );
$calendar->add_event('', '2023-05-04', 1, 'clardeluna');
$calendar->add_event('', '2023-05-16', 1, 'tanaka');
$calendar->add_event('', '2023-05-17', 1, 'exp');
$calendar->add_event('', '2023-05-18', 1, 'halloween');
?>
<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<link href="style-calendar.css" rel="stylesheet" type="text/css">
		<link href="calendar.css" rel="stylesheet" type="text/css">
	</head>

			<?=$calendar?>

</html>